<!DOCTYPE html PUBLIC "-//W3c//DTD html 4.01//EN" "http://www.w3c.org/tr/html4/strict.dtd">
<html>
    <head>
        <META http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta content="yes" name="apple-mobile-web-app-capable">
        <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
        <meta content="minimum-scale=1.0, width=device-width, maximum-scale=0.6667, user-scalable=no" name="viewport">
        <meta content="IE=8" http-equiv="X-UA-Compatible">
        <link type="text/css" rel="stylesheet" href="../desktop.css">
        <link type="text/css" rel="stylesheet" media="only screen and (max-device-width: 480px)" href="../mobile.css">
        <script src="../functions.js" type="text/javascript"></script>
        <title>Eluminati</title>
    </head>
    <body style="">
        <iframe src="../header.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="600" width="100%">Browser not compatible.</iframe>
        <div id="topbar">
            <div id="title">Eluminati</div>
            <div id="leftnav">
                <a href="../index.html"><img alt="home" src="../homeIwebKit.png"></a>
            </div>
        </div>
        <div class="desktop">
            <h1>Eluminati</h1>
        </div>
        <div class="desktop">
            <ul id="breadcrumb">
                <li>
                    <a href="../index.html" title="Eluminati">Eluminati</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_Page_1.html" title="Authors">Authors</a>
                </li>
                <li>
                    <a href="../authorlist/authorlist_N_Page_1.html" title="Authors starting with N">Authors starting with N</a>
                </li>
                <li>Nermin Jildirim</li>
            </ul>
        </div>
        <div class="browseByCover">
            <div class="x_container" id="calibre:book:1998">
                <div class="cover">
                    <a href="../book_1/book_1998.html" title="Nermin Jildirim - Tajne snevane u Istanbulu"><img src="../../Nermin%20Jildirim/Tajne%20snevane%20u%20Istanbulu%20%281998%29/c2o_thumbnail.jpg" width="96" height="144"></a>
                </div>
            </div>
        </div>
        <hr>
        <iframe src="../generated.html" longdesc="headerInfo" frameBorder="0" scrolling="no" height="200" width="100%"></iframe>
        <div id="footer">
            <a class="noeffect" href="http://snippetspace.com">Powered by Eluminati</a>
        </div>
    </body>
</html>
